Commit 208ca868 authored by Jeff Huang's avatar Jeff Huang 🤔

[skip-ci] lib32-nettle: update to 3.4.1

parent 5ff0036e
Pipeline #1953 skipped
......@@ -2,16 +2,16 @@
_pkgbasename=nettle
pkgname=lib32-$_pkgbasename
pkgver=3.4
pkgver=3.4.1
pkgrel=1
pkgdesc="A low-level cryptographic library (32-bit)"
arch=('x86_64')
url="http://www.lysator.liu.se/~nisse/nettle/"
url="https://www.lysator.liu.se/~nisse/nettle/"
license=('GPL2')
depends=('lib32-gmp' $_pkgbasename=$pkgver)
makedepends=('lib32-gcc-libs')
source=(ftp://ftp.gnu.org/gnu/nettle/$_pkgbasename-$pkgver.tar.gz)
md5sums=('dc0f13028264992f58e67b4e8915f53d')
md5sums=('9bdebb0e2f638d3b9d91f7fc264b70c1')
validpgpkeys=('343C2FF0FBEE5EC2EDBEF399F3599FF828C67298') # Niels Möller <nisse@lysator.liu.se>
build() {
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment